#Form_Form_Referrer,
#Form_Form_SecurityID {
	display: none !important;
}
form input.radio,
form .checkbox input {
	border: none !important;
}

#applyForm #Form_Form_action_process {
	text-indent: 0;
	font-weight: bold;
}

#applyForm form .optionset .middleColumn label {
	float: left;
	padding-top: 3px;
	margin-top: 0 !important;
}
#applyForm .checkbox input {
	margin-top: 3px;
}
#applyForm #EditableLiteralField27, #applyForm #EditableLiteralField73, #applyForm #EditableLiteralField127 {
	margin-top: -34px;
}